Bug 786426 - [abrt] evolution-data-server-3.2.3-2.fc16: __pthread_mutex_lock: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.2.3-2.fc16: __pthread_mutex_lock: Process /usr...
Status: CLOSED DUPLICATE of bug 755791
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:7fff9692ec6fdb0f30500147b5e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-01 07:09 EST by Robert Swain
Modified: 2012-02-02 04:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-02 04:16:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (8.45 KB, text/plain)
2012-02-01 07:09 EST, Robert Swain
no flags Details
File: backtrace (24.25 KB, text/plain)
2012-02-01 07:09 EST, Robert Swain
no flags Details
File: maps (36.14 KB, text/plain)
2012-02-01 07:10 EST, Robert Swain
no flags Details

  None (edit)
Description Robert Swain 2012-02-01 07:09:53 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/e-calendar-factory
comment:        Clicked accept on a meeting invitation
crash_function: __pthread_mutex_lock
executable:     /usr/libexec/e-calendar-factory
kernel:         3.2.2-1.fc16.x86_64
pid:            27450
pwd:            /
reason:         Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
time:           Wed 01 Feb 2012 12:55:19 CET
uid:            1000
username:       rob

backtrace:      Text file, 24834 bytes
dso_list:       Text file, 8656 bytes
maps:           Text file, 37003 bytes

build_ids:
:c70a8968910be0400103a9a949442d049b60a947
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:bfa713fda01e5880fdba7387f6053e350dcf9738
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:a4aa4dbbde0442f619ec6e181401f35a165a1ad7
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:66407188bb9a32d8d49d929530285f6da65861aa
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:b364cd223f6f7064d01b8b21014531be0fc74a47
:59292332bd88fce31f7557e60ff08d44ce254ec8
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ab59942678bcdecb23756804dcd0aac63ccc1669
:f0d50e3af2dfee021a327fb85a993a2312a98145
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:67aac0b79f10ac5dbd5e4e9253639121570ff317
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:edebfad67bdac472272d049dc7ec302f47b02f32
:474978b2eb0c0e3764a749d9852a9f47efe7043f
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:d7f6c1be742b45c9676d04bb128817013d761d35
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:a515533fc33191eb58338ffe94af603da07ce402
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:e17eba0db37de02eb984c3dba5db3ba21ae809c8
:0d660a4db2aecb2346e3ef73975137341f48baac
:de272a66db7a1b50e62eaf658976bce648412179
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:a33bb965b6b704eb920e084ebd8325cf1408c05a
:701c8cd759f655fae8c102c779740becb24ee061
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:96f8ca7cdedbacc6753c9144239a8af15495e0c0
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e567a4b498aa9dfc484575e666a17925f0944318
:4c842320387ff7f6f91b7842b223c16518be909f
:07470201df55a5254027d05fa4dc509b10f2986a
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:d059477f31920d955bf6e4547224fb0a1a9c0f7b
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:a28b15796672928bb44b262c88052ae601bf5955
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:16053224897d5961128b8819407b87a74957908a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:b010321c92dc1b5abf0007da423b778542817883
:8764055a87ed1f591ac8e2304b791e66d7e23892
:28fefa0d4f9eae933375f595bad72153c8f83db6
:e5429e0905bedecc534b057783916ba43e06a66e
:4953d1f613914126bccceb3cb96386647ffba9df
:eb10316194bb89661ab56fe05ac01afa7c5c3dec
:3a09f72b6c0715e6339597e51c4d8a1e0c472286
:29e5c77a320ced9a78afa3ea20bd4f4ab92c42aa
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:b9077d01c85890adb45d3769a96fa5a75955f4fb
:2d9ae3fea1137b6c03595df3630a2766be4386bd
:b52910cb0ec78fad5eb97e047ebb674f819cf19c
:6b86f13a5143c43fdec686daebd48abb3dd91c8e
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:d7562dba664dbd5f00f62a32c4b68828e0a09b1a

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-EJQnra1qaK,guid=82b73a38eeb17adb00e5f28e00002b4a
:XDG_SESSION_COOKIE=50ba57a8389574aa668bc23700000010-1328059174.805789-2024926645
:XDG_RUNTIME_DIR=/run/user/rob
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-0qTuw1/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17109,unix/unix:/tmp/.ICE-unix/17109
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=rob
:XDG_SESSION_ID=9
:GPG_AGENT_INFO=/tmp/keyring-0qTuw1/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EJQnra1qaK,guid=82b73a38eeb17adb00e5f28e00002b4a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-rob-gHqNow/database
:USER=rob
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=17104
:SHLVL=1
:GDM_LANG=en_GB.utf8
:PWD=/home/rob
:GNOME_KEYRING_CONTROL=/tmp/keyring-0qTuw1
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=rob
:HOME=/home/rob

var_log_messages:
:Feb  1 12:54:54 hulk abrt[27424]: File '/usr/libexec/e-calendar-factory.#prelink#.87dj90' seems to be deleted
:Feb  1 12:54:54 hulk abrt[27424]: File '/usr/libexec/e-calendar-factory.#prelink#.87dj90' seems to be a prelink temporary file
:Feb  1 12:54:54 hulk abrt[27424]: Saved core dump of pid 17400 (/usr/libexec/e-calendar-factory) to /var/spool/abrt/ccpp-2012-02-01-12:54:54-17400 (56037376 bytes)
:Feb  1 12:55:19 hulk abrt[27460]: Saved core dump of pid 27450 (/usr/libexec/e-calendar-factory) to /var/spool/abrt/ccpp-2012-02-01-12:55:19-27450 (47431680 bytes)
Comment 1 Robert Swain 2012-02-01 07:09:57 EST
Created attachment 558805 [details]
File: dso_list
Comment 2 Robert Swain 2012-02-01 07:09:59 EST
Created attachment 558806 [details]
File: backtrace
Comment 3 Robert Swain 2012-02-01 07:10:01 EST
Created attachment 558807 [details]
File: maps
Comment 4 Milan Crha 2012-02-02 04:16:00 EST
Thanks for a bug report. This particular one had been reported already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 755791 ***

Note You need to log in before you can comment on or make changes to this bug.